# $Id: Makefile,v 1.1 1996/12/16 19:02:09 gaertner Exp $
#----------------------------------------------------------------------

#
# Makefile for C prettyprinting filter for noweb (using pretzel)
#


ceetest: prettycee
	noweave -delay -filter prettycee  		\
		ceetest.nw > ceetest.tex


prettycee: cee.ft cee.fg
	pretzel-it -nid cee prettycee


dvi: ceetest
	latex ceetest.tex

clean:
	rm -f *.tex *.log *.dvi *.o *.toc *.aux *.h *.c *.o *.l *.y

